IBANK - PROJECT - Defect #565

Retail : AP10001-210901-00002 wynsoi wan1il armiiuaasliasanuarmiilduiniy (Report)

14/09/2021 08:07 - Chom-Nattanicha Phedpo

anue: Dev : Deployed PRD L3 14/09/2021
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

AP10001-210901-00002 ¥ynyok warii armiiuaasiiasenvarmiiliuinig

115994

#1 - 14/09/2021 15:17 - Chom-Nattanicha Phedpo
- unu clipboard-202109142217-4ezk3.png added

#2 - 14/09/2021 15:17 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#3 - 14/09/2021 15:44 - Chom-Nattanicha Phedpo
- unu clipboard-202109142241-lanlv.png added

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

unly Stored Procedure 11104310 Column fidslaldnae anmiiinldrain 39launlali@earn Column brnloan

dbo.usp_rpFinanceAssetAgreement

#4 - 15/09/2021 06:27 - Pang-kanjanart Chandaphol

- 1599 changed from AP10001-210901-00002 #§nsoi wannt armnfuansluaseiarmnilaiisnis (Report) to Retail : AP10001-210901-00002 #5nyod wagnf

arntuaauasiduarnvilsusnis (Report)

#5 - 15/09/2021 11:32 - Chom-Nattanicha Phedpo
- unk 001893014_63.pdf added

#6 - 15/09/2021 13:58 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy PRD

#7 - 15/09/2021 14:00 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

wiln

clipboard-202109142217-4ezk3.png 218 KB 14/09/2021 Chom-Nattanicha Phedpo
clipboard-202109142241-lanlv.png 813 KB 14/09/2021 Chom-Nattanicha Phedpo
001893014_63.pdf 75.5 KB 15/09/2021 Chom-Nattanicha Phedpo
